Artur R. Czechowski ha scritto:
> Package: josm-plugins
> Version: 0.0.svn18009-1
> Severity: serious
> josm plugins conflicts with josm (>= 0.0.svn2256), but currently
> available version of josm in unstable is 0.0.svn2561-1.

This bug is known: the latest version of josm-plugins could not be added
to the archive due to licensing problems. We hope to solve this problem
within the next version of josm and josm-plugins, which should occur in
the next few weeks.

Thanks, Gio.
Giovanni Mascellani <mascell...@poisson.phc.unipi.it>
Pisa, Italy

Web: http://poisson.phc.unipi.it/~mascellani
Jabber: g.mascell...@jabber.org / giova...@elabor.homelinux.org

Attachment: signature.asc
Description: OpenPGP digital signature

Pkg-grass-devel mailing list

Reply via email to